{
  "usable-id": "ipv6-only-django-hosting",
  "active": true,
  "name": "IPv6 Only Django Hosting",
  "description": "Host your Django application on our shiny IPv6 Only VM",
  "recurring_period": "month",
  "quantity": "inf",
  "features": {
    "cpu": {
      "unit": {"value": 1, "type":"int"},
      "price_per_unit_per_period": 3,
      "one_time_fee": 0,
      "constant": false
    },
    "ram": {
      "unit": {"value": 1, "type":"int"},
      "price_per_unit_per_period": 4,
      "one_time_fee": 0,
      "constant": false
    },
    "os-disk-space": {
      "unit": {"value": 10, "type":"int"},
      "one_time_fee": 0,
      "price_per_unit_per_period": 3.5,
      "constant": false
    }
  }
}
